﻿@media (max-width: 1680px) {
  html {
    font-size: 5.2vw;
  }
}
@media (max-width: 1080px) {
  html {
    font-size: 82px;
  }
  .header {
    padding: 15px 0;
  }
  .header .logo img {
    height: 50px !important;
  }
  .header .navbar,
  .header .full-menu-btn,
  .header .top-link {
    display: none;
  }
  .menu-btn {
    display: block;
    width: 0.32rem;
    cursor: pointer;
    z-index: 9;
  }
  .menu-btn b {
    display: block;
    height: 3px;
    background-color: #fff;
    margin-bottom: 5px;
    border-radius: 2px;
    transition: 0.3s;
    -ms-transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
  }
  .phone-menu {
    position: fixed;
    display: block;
    z-index: 9999;
    right: -105vw;
    top: 0;
    height: 100vh;
    width: 100%;
    background-color: #0DB5BC;
    transition: all 0.3s ease-out 0s;
  }
  .phone-menu .close {
    position: absolute;
    font-size: 0;
    z-index: 9;
    top: 20px;
    right: 0.3rem;
    width: 0.3rem;
    height: 0.3rem;
  }
  .phone-menu .close img {
    width: 100%;
  }
  .phone-menu ul {
    font-size: 0;
    margin-top: 0.5rem;
    padding: 0 0.15rem;
  }
  .phone-menu ul li {
    float: none;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #fff;
    position: relative;
  }
  .phone-menu ul li > a {
    display: inline-block;
    color: #fff;
    font-size: 0.22rem;
    padding: 0;
    line-height: 0.4rem;
    text-align: left;
    font-weight: 500 !important;
  }
  .phone-menu ul li em {
    display: block;
    width: 0.2rem;
    height: 0.5rem;
    background: url(../images/ico-sanjiao.png) center center no-repeat;
    background-size: 0.14rem;
    position: absolute;
    top: 0;
    right: 0.2rem;
    cursor: pointer;
  }
  .phone-menu ul li .rotate {
    transform: rotate(90deg);
  }
  .phone-menu ul .subnav {
    position: relative;
    display: none;
    background: none;
    transform: none !important;
    transition: 0s;
  }
  .phone-menu ul .subnav dd {
    padding: 10px 10px 0;
  }
  .phone-menu ul .subnav a {
    font-weight: normal;
    font-size: 0.2rem;
    color: #fff;
    text-align: left;
    display: block;
  }
  .phone-menu ul li.active .subnav {
    display: block !important;
  }
  .phone-menu .menu-link {
    overflow: hidden;
    margin: 0.2rem auto;
    background: rgba(255, 255, 255, 0.19);
    border: 1px solid rgba(255, 255, 255, 0.4);
    width: 1.6rem;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
  }
  .phone-menu .menu-link a {
    font-size: 0.22rem;
    color: #fff;
    display: block;
  }
  .phone-menu .search {
    margin: 0.2rem auto 0;
    width: 95%;
    border-radius: 0.1rem;
    overflow: hidden;
    background: #fff;
  }
  .phone-menu .search .txt {
    width: calc(100% - 41px);
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    border: none;
    outline: none;
    background: none;
    color: #333;
  }
  .phone-menu .search .btn {
    width: 40px;
    height: 40px;
    text-align: center;
    background: url(../images/search.png) center center no-repeat #0F9879;
    background-size: 20px;
    border: none;
    outline: none;
    color: #fff;
  }
  .phone-menu.active {
    pointer-events: auto;
    right: 0px;
    opacity: 1;
    visibility: visible;
  }
  .banner {
    height: auto;
  }
  .banner .swiper-container {
    height: 50vw;
    min-height: 220px;
  }
  .index-title .tit .cn {
    font-size: 0.32rem;
    line-height: 0.42rem;
  }
  .index-more a {
    font-size: 0.18rem;
  }
  .section01,
  .section02,
  .section03,
  .section04 {
    padding: 0.5rem 0;
  }
  .section02 {
    background-size: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 0.2rem;
  }
  .section02:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #DEF1F1;
    position: absolute;
    top: 0.4rem;
    left: 0;
  }
  .news-pics {
    width: 100%;
  }
  .news-pics:after {
    left: 0.2rem;
    height: 100%;
  }
  .news-pics .news-prev,
  .news-pics .news-next {
    width: 0.5rem;
    height: 0.5rem;
    left: 0;
  }
  .news-txts {
    width: 100%;
    margin-top: 0.2rem;
  }
  .news-txts li {
    padding: 0.2rem 0;
  }
  .index-list .index-title {
    margin-bottom: 0.3rem;
  }
  .index-list:before, .index-list:after {
    display: none;
  }
  .index-list .col {
    width: 100%;
  }
  .index-tzgg li {
    margin-bottom: 0.3rem;
  }
  .index-fwzn li {
    margin-bottom: 0.3rem;
  }
  .index-fwzn li .date {
    margin-top: 0.2rem;
  }
  .index-jkjy li {
    margin-bottom: 0.3rem;
  }
  .index-jkjy li a h2 {
    height: auto;
    max-height: 0.6rem;
  }
  .section03 .index-title {
    margin-bottom: 0.3rem;
  }
  .section03 .index-title .tit {
    margin-left: 0;
  }
  .index-djfc {
    margin-top: 0.8rem;
  }
  .index-djfc .djfc-pics {
    width: 100%;
  }
  .index-djfc .djfc-pics li:nth-child(1) {
    margin-top: -0.4rem;
  }
  .index-djfc .djfc-txts {
    width: 100%;
    margin-top: 0.1rem;
  }
  .index-djfc .djfc-txts li {
    padding: 0.25rem 0;
  }
  .index-djfc .djfc-txts li h2 {
    height: auto;
    max-height: 0.6rem;
  }
  .index-jkzl {
    display: none;
  }
  .index-jkzl.phone-jkzl {
    display: flex !important;
    height: auto;
  }
  .index-jkzl.phone-jkzl .box {
    width: 25%;
    height: auto;
  }
  .index-jkzl.phone-jkzl .box .tit:before {
    transform: none !important;
  }
  .index-jkzl.phone-jkzl .box .tit {
    width: 100%;
    height: auto;
    padding: 0.5rem 0.2rem 1rem;
  }
  .index-jkzl.phone-jkzl .box .tit:after {
    bottom: 0.2rem;
  }
  .index-jkzl.phone-jkzl .box .tit .icon {
    margin: 0 auto;
  }
  .index-jkzl.phone-jkzl .box .tit .t {
    margin: 0.2rem 0 0;
    font-size: 0.28rem;
    line-height: 0.3rem;
    height: 0.4rem;
    text-align: center;
  }
  .index-page {
    padding-bottom: 0.8rem;
  }
  .footer {
    background: url(../images/footer-bg.png) top center no-repeat;
    background-size: 100%;
    position: relative;
  }
  .footer:before {
    width: 100%;
    height: calc(100% - 0.4rem);
    content: "";
    background: #0DB5BC;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .footer .info .lf {
    width: 100%;
  }
  .footer .footer-logo {
    margin: 0 auto;
    width: 90%;
  }
  .footer .contact {
    text-align: center;
  }
  .footer .kslj {
    margin: 0.2rem auto;
  }
  .footer .rt {
    margin-top: 0.2rem;
    width: 100%;
  }
  .footer .rt ul {
    width: 100%;
    justify-content: center;
  }
  .listbanner {
    height: 30vw;
  }
  .list-page {
    padding-top: 0.3rem;
  }
  .list-page .left {
    width: 100%;
    float: none;
  }
  .list-page .right {
    float: none;
    width: 100%;
  }
  .list-nav {
    margin-bottom: 20px;
    background: none;
    padding-bottom: 0;
  }
  .list-nav .lv1 {
    display: none;
  }
  .list-nav .subnav {
    display: none;
  }
  .list-nav .subnav li .lv2 {
    padding: 0.1rem 0;
  }
  .list-nav .subnav li .lv2 p {
    text-align: left;
  }
  .list-nav .subnav dd a {
    text-align: left;
  }
  .list-nav .phone-column {
    display: block;
    font-size: 0.22rem;
    color: #fff;
    padding: 0.15rem 0.2rem;
    background: #0DB5BC;
    position: relative;
  }
  .list-nav .phone-column h2 {
    font-size: 0.22rem;
  }
  .list-nav .phone-column i {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 40px;
    font-size: 0.3rem;
    text-align: center;
  }
  .weizhi h2 {
    display: none;
  }
  .location {
    float: none;
    width: 100%;
  }
  .list-news li {
    margin-bottom: 0.2rem;
  }
  .list-news a {
    padding: 0 0 0.2rem;
  }
  .list-news a:before {
    display: none;
  }
  .list-pics li {
    width: 50%;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 68px;
  }
  .list-teacher li {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .index-djfc .djfc-pics ul {
    flex-wrap: wrap;
  }
  .index-djfc .djfc-pics li {
    width: 100%;
  }
  .index-djfc .djfc-pics li .txt {
    padding: 0.25rem 0.2rem;
  }
  .index-djfc .djfc-pics li .txt h2 {
    height: auto;
    max-height: 0.9rem;
  }
  .index-jkzl.phone-jkzl .box {
    width: 50%;
  }
  .footer .rt ul {
    flex-wrap: wrap;
  }
  .footer .rt li {
    width: calc(50% - 0.2rem);
    margin: 0.1rem;
  }
  .footer .rt li .icon {
    width: 100%;
  }
  .list-news li {
    border-bottom: 1px dashed #0DB5BC;
  }
  .list-news li a {
    flex-wrap: wrap;
  }
  .list-news li .pic {
    width: 100%;
    height: auto;
    padding-bottom: 66.7%;
  }
  .list-news li .txt {
    width: 100%;
    padding: 0.2rem 0 0;
    overflow: hidden;
  }
  .list-pics li {
    width: 100%;
  }
  .list-teacher li .pic {
    float: none;
    margin: 0 auto;
  }
  .list-teacher li .txt {
    float: none;
    margin-top: 10px;
    width: 100%;
  }
  .list-teacher li .txt h2,
  .list-teacher li .txt h3 {
    text-align: center;
  }
}